package com.uas.platform.b2b.openapi.model;

import java.io.Serializable;

/**
 * 客户
 * 
 * @author yingp
 *
 */
public class Cust implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * 企业ID
	 */
	private long custId;

	/**
	 * 名称
	 */
	private String custName;

	public Cust(long id, String name) {
		super();
		this.custId = id;
		this.custName = name;
	}

	public long getCustId() {
		return custId;
	}

	public void setCustId(long custId) {
		this.custId = custId;
	}

	public String getCustName() {
		return custName;
	}

	public void setCustName(String custName) {
		this.custName = custName;
	}

}
